.notification-container {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    width: fit-content;
    margin: auto;
    z-index: 1;
    border-bottom-left-radius: .35em;
    border-bottom-right-radius: .35em;
    padding: .25em .75em .25em .75em;
    max-width: 80%;
    text-align: center;
}

.notification-success {
    background-color: var(--light-green);
}
.notification-success .notification-content {
    color: #151515;
}

.notification-error {
    background-color: var(--red);
}

.notification-error .notification-content {
    color: white;
}

.notification-content {
    font-size: 1.5em;

}

.fade-out {
    animation: fadeOut 2s ease forwards;
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}